Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 17:10:04 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi</div>
<div><br></div>
<div>This is to let you know that when I got the below voucher I had travelled to other country and have returned some days before. Hence I could not avail the voucher since the days utilized my travel time. Can the below voucher be extended for a week or so for me to utilize it ? I will really appreciate this &amp; if the voucher can be flexible to use in-store or online ? </div>
<div><br></div>
<div>Regards, </div>
<div>Nida </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 6/23/21  9:24 AM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2657321] - Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nida,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (20 SAR ) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 955-S8H9-E7G7-T1Y7-L. </div>
<div><br></div>
<div style="clear: both">
<div dir="ltr">* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid till 22.08.2021 23:59:00</div>
<div dir="ltr">2. Voucher is only valid on <a href="https://www.centrepointstores.com/sa/en/" rel="noreferrer">https://www.centrepointstores.com/sa/en/</a>
</div>
<div>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
<div dir="ltr">4. The voucher minimum order value to be  activated  is 21 SAR. </div>
<div><br></div>
<div style="clear: both">Feel free to reach out to us if you need any further assistance.<br><div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div></div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657321